Subject: Re: [PATCH V4 05/17] riscv: Fixup difference with defconfig

From: Christoph Hellwig <[email-masked]>
Date: Mon, 31 Jan 2022 05:00:28 -0800

On Mon, Jan 31, 2022 at 01:48:58PM +0100, Arnd Bergmann wrote:
> I thought that is what the patch does, there is already the normal 64-bit
> defconfig, and the new makefile target makes this shared with 32-bit
> to prevent them from diverging again.

I ment using a common fragment and the deriving both 32-bit and 64-bit
configs from it. The 64-bit specific fragment will be empty for now,
but we will sooner or later have an option that can only go into the
64-bit defconfig.